/* CSS Document */





.obalform {margin: 1px 10px 10px 10px;margin-left: 30px; padding-top:30px ;padding-left: 40px; width: 890px; height: 435px; border-radius: 10px; background:-moz-border-radius: 9px;


-webkit-border-radius: 9px;
border-radius: 9px;
-moz-box-shadow: 0px 0px 4px #000000;
-webkit-box-shadow: 0px 0px 4px #000000;
box-shadow: 0px 0px 4px #000000;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a5e7fa', endColorstr = '#f79e83');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#a5e7fa', endColorstr = '#f79e83')";
background-image: -moz-linear-gradient(top, #a5e7fa, #f79e83);
background-image: -ms-linear-gradient(top, #a5e7fa, #f79e83);
background-image: -o-linear-gradient(top, #a5e7fa, #f79e83);
background-image: -webkit-gradient(linear, center top, center bottom, from(#a5e7fa), to(#f79e83));
background-image: -webkit-linear-gradient(top, #a5e7fa, #f79e83);
background-image: linear-gradient(top, #a5e7fa, #f79e83);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
 } /* no uvidime*/
 
 .obalkolotoc {width:430px;height:350px;padding:10px 20px 20px;border:none;float:right;border:none;}
 
label, textarea {font-family:inherit;width:400px;float:left;}
.input {font-family:inherit;float:left;width:400px;}
label {cursor:pointer;}
input {padding:.2em;margin-bottom:.2em;background:white;}
textarea {height:120px;margin-bottom:.8em;overflow:auto;padding:.2em;background:white;}

input:focus, textarea:focus, input:hover, textarea:hover {background:lightblue;outline:0;transition: background-color .522s ease-out;}

  .button{
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 6px 20px;
  margin: 0;
  cursor: pointer;
  border: 1px solid white;
  overflow: visible;
  font: bold 14px arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: black;
  background-color: silver;
  
                    
  transition: background-color .522s ease-out;
  background-clip: padding-box; 
  border-radius: 3px; box-shadow: 0 1px 0 rgba(0, 0, 0, .3),0 2px 2px -1px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .3) inset;
text-shadow: 0 2px 8px rgba(255,255,255, .9);  
  }

.button:hover{background-color: lightblue;color: black;}
.button:active{background: #e9e9e9;position: relative;top: 1px;text-shadow: none;box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;}
.button.large{padding: 6px 10px;text-transform: uppercase;}
.button.large{padding: 6px 10px;}
.button.large:active{top: 2px;}















/* horni formular -hledej výraz-*/

.formular_horni input[type=text]    {width:260px;font-size:20px; margin-left:15%;margin-top:1px;border-radius:5px;border: dotted dimgray 1px;padding:5px;} /* delka font pozice  */
.fh ::selection {background-color:lightblue;} /* formular horni fh*/


